.index-cases {
	max-width: 1300px;
	margin: 50px auto auto auto;
}
.index-cases a img {
	max-width: 100%;
	height: auto;
	margin-top: 40px;
}
.index-cases a .title {
	font-size: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index-cases a .info {
	font-size: 14px;
	color: rgba(102,102,102,1);
	line-height: 1.8;
	display-radio: -webkit-box;
	white-space: pre-line;
	-webkit-line-clamp:2;
	display: -webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
}